IntelliJ updates incompatible with Rust

Answered

Over the past few weeks IntelliJ Community Edition has told me "IDE and Plugin Updates: IntelliJ IDEA is ready to update."  When I click on the link, the dialog box lists plugins that are not compatible with the update.  Since these include Rust and Toml, I've ignored them.  That's happened in the past but only for a single update.  I've always been able to accept the next one.  This time I've got updates from July 9, 23, and 28 that I ignored.  That sounds strange.  Is it possible there is something wrong with my setup?

1 comment
Comment actions Permalink

You should be able to update the plug-ins to the compatible version after updating the IDE.

We are investigating why such messages can appear for the plug-ins with the compatible updates: https://youtrack.jetbrains.com/issue/IDEA-246822.

0

Please sign in to leave a comment.